Skip to Content
0
Former Member
May 03, 2012 at 07:51 AM

Newbie question on PDI login, please kindly help !

35 Views

Hi guys,

Greetings.

I'm a newbie developer on PDI. Just received the tenent.

I finished creating a new business user , granted PDI-development workcenter , then tried to login

An error comes for

"Logon not possible for repository verison 235; check release compatibility"

My tenent suscribes to FP3.5

What might cause the problem?

Yours

Joey